@charset "utf-8";

body main p {
  font-family: Arial, sans-serif;
  border-style: double;
  border-color: #0C243C;
  border-radius: 4px;
}

body {
  font-family: Arial, sans-serif;
  background-color: #FFFFFF;
}

#PageMenu {
  display: flex;
  justify-content: space-between;
  /* Pushes logo left, menu right */
  align-items: center;
  padding-top: 20px;
}

#PageMenu ul li {
  display: inline;
}

#PageMenu ul li a {
  color: #0C243C;
  font-size: 23px;
  padding: 0 15px;
  font-weight: bold;
  text-decoration: none;
}

#PageMenu ul li .current {
  color: #E94D40;
}

#PageLogo {
  display: block;
  padding-top: 20px;
}

/* FIX: Clean list for the menu links */
#PageMenu ul {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

#PageBanner {
  padding-top: 250px;
  padding-bottom: 250px;
  padding-right: 100px;
  background-image: url(../images/cupcakes1200.jpg);
  background-size: cover;
  background-position: center center;
}

#PageBanner h1 {
  color: #E94D40;
  font-size: 48px;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: right;
  text-shadow: 1px 1px #FFFFFF;
}

#PageBanner h1 strong {
  font-size: 60px;
  color: #E94D40;
  display: block;
  text-shadow: 0px 2px 2px #FFFFFF;
  font-weight: bold;
  font-style: italic;
}

#PageBanner h2 {
  color: #E94D40;
  font-size: 35px;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: right;
  text-shadow: 1px 1px #FFFFFF;
}

#PageMain {
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  background-color: #FFFFFF;
  min-height: 0px;
  max-width: 1200px;
}

.typography .float-left {
  float: left;
  max-width: 55%;
  height: auto;
  margin-right: 20px;
  margin-bottom: 20px;
  border-bottom: 2px solid #FFFFFF;
}

.typography h1 {
  padding: 10px;
  font-size: 34px;
  line-height: 1.4;
  margin-bottom: 15px;
  color: #E94D40;
}

.typography h2 {
  line-height: 1.4;
  font-size: 34px;
  font-weight: normal;
  font-style: italic;
  margin-bottom: 15px;
  padding: 10px;
}

.typography p {
  padding: 10px;
  font-size: 32px;
  line-height: 2.2;
}

.intr {
  margin-bottom: 150px;
}


.typography h3 {
  color: #0C243C;
  line-height: 1.4;
  font-size: 32px;
  padding: 10px;
}

.typography li {
  font-size: 28px;
  line-height: 1.4;
  margin-bottom: 15px;
  color: #E94D40;
}

#PageFooter {
  background-color: #0C243C;
  color: #FFFFFF;
  font-family: Arial, sans-serif;
  padding: 20px;
  text-align: center;
}

#PageFooter p a {
  color: #FFFFFF;
}

#PageFooter p {
  line-height: 1.4;
}

.typography table {
  width: 93%;
  min-width: 400px;
  font-size: 25px;
  margin-bottom: 15px;
  border-bottom: 1px solid #0C243C;
  padding: 15px;
}

.typography table thead tr {
  background-color: #0C243C;
  color: #FFFFFF;
  text-align: left;
}

.typography table tbody tr {
  border-width: 1px;
  border-style: solid;
  border-color: #DDDDDD;
}

.typography table th,
.typography table td {
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 15px;
  padding-right: 5px;
}

.typography table td {
  text-align: left;
  border-bottom: 2px;
}

.typography tbody tr:nth-child(odd) {
  background-color: #F3F3F3;
}

.typography th:nth-child(3),
.typography td:nth-child(3) {
  width: 20%;
}

.half-column {
  float: left;
  width: 50%;
}

#MailingListForm {
  width: 65%;
  padding: 15px 15px;
  background-color: #FFFFFF;
  border: 2px solid #0C243C;
  border-radius: 6px;
  display: block;
  flex-direction: column;
}

form label {
  float: left;
  font-size: 20px;
  margin-left: 10px;
}

form legend {
  font-size: 26px;
  margin-left: 10px;
  font-weight: bold;
  padding: 15px 0px;
  color: #0C243C;
}

form input,
form textarea {
  width: 73%;
  margin-bottom: 15px;
  font-size: 18px;
  font-family: Arial, sans-serif;
  display: flex;
  border-radius: 4px;
  justify-self: end;
  border: 2px solid #0C243C;
}

input[type="submit"] {
  cursor: pointer;
}

form button {
  width: 80px;
  height: 40px;
  margin: 5px 15px;
  background-color: #F0F0F0;
  border-radius: 4px;
  font-size: large;
  border: 2px solid #0C243C;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

#aboutimg {
  padding-left: 10px;
  margin-bottom: 20px;
}

hr {
  width: 100%;
  border-top: thin #0C243C;
  border-bottom: none;
}

.two-row-list {
  display: flex;
  flex-wrap: wrap;
}

.two-row-list li {
  width: 31%;
  text-align: center;
  list-style-type: none;
}

.two-row-list p {
  color: #3F3F3F;
  font-size: 16px;
  text-align: left;
  line-height: 1.4;
  margin-left: 20px;
}